<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_0q2uoI5tEeyXJ_pgdBuCAw" id="_0q1ggI5tEeyXJ_pgdBuCAw" label="MD5" version="0.1" statusCode="" item="_0q2uoo5tEeyXJ_pgdBuCAw" displayName="MD5">
    <author href="../../talend.project#__CCnkeBAEeyfA9vRHH4DBQ"/>
    <additionalProperties xmi:id="_0q5K4I5tEeyXJ_pgdBuCAw" key="created_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_0q5K4Y5tEeyXJ_pgdBuCAw" key="created_product_version" value="7.3.1.20210818_1049-patch"/>
    <additionalProperties xmi:id="_0q5K4o5tEeyXJ_pgdBuCAw" key="created_date" value="2022-02-15T15:44:47.886+0100"/>
    <additionalProperties xmi:id="_0q5x8I5tEeyXJ_pgdBuCAw" key="modified_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_0q5x8Y5tEeyXJ_pgdBuCAw" key="modified_product_version" value="7.3.1.20210818_1049-patch"/>
    <additionalProperties xmi:id="_0q5x8o5tEeyXJ_pgdBuCAw" key="modified_date" value="2022-02-16T09:06:37.956+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_0q2uoY5tEeyXJ_pgdBuCAw" path=""/>
  <TalendProperties:RoutineItem xmi:id="_0q2uoo5tEeyXJ_pgdBuCAw" property="_0q2uoI5tEeyXJ_pgdBuCAw" state="_0q2uoY5tEeyXJ_pgdBuCAw">
    <content href="MD5_0.1.item#/"/>
  </TalendProperties:RoutineItem>
</xmi:XMI>
